@charset "utf-8";
@import url(menu_header.css?2812);

/*slider*/
/*slider navigation bottom*/
.naviwrap1 { width:100%; height:120px; bottom:0px; position:fixed; z-index:999}
.naviwrap {display: none;width:600px; height:100px; margin-left:auto; margin-right:auto; z-index:3}
.slick_wrap { width: 600px; height:120px; position: relative; margin-left:auto; margin-right:auto; z-index:3; background-color: rgba(0, 0, 0, 0.67); display: block;}
.slick_blocks {width:500px; padding-top: 18px; margin-left:auto; margin-right:auto; }
.slick_blocks div.sl_block {
	float: left;
	display: block;
	text-align: center;
	margin: 0px 10px 0 10px;
	width: 142px;
}
.sl_left {
	position: absolute;
	top: 42px;
	left: -30px;
	cursor: pointer;
}
.sl_right{
	position: absolute;
	top: 42px;
	right: -30px;
	cursor: pointer;
}
.slick_blocks div.sl_block a img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick_blocks div.sl_block a{
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
}
.slick_blocks div.sl_block a span{
	padding-bottom: 1px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	transition: border-color, 0.7s, ease;
	line-height: 18px;
}
.slick_blocks div.sl_block a:hover span{
	padding-bottom: 1px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	transition: border-color, 0.7s, ease;
}
.navi {background-image:url(../images/slider/bcgrnd_slider.png); background-repeat:repeat-x; width:500px; height:80px; bottom:0px; z-index:4; float:left}
#slidecaption {  float:left; color:#464646;  margin-left:40px; margin-bottom:20px; margin-top:20px; line-height:42px; width:550px; height:60px}
#slidecaption a { color:#464646;}
#slidecaption a:hover { color:#594a2d;}
	.h_cap { font:200 20px "Helvetica Neue", Helvetica, Arial, sans-serif; float:left; width:360px; height:60px; margin-top:8px; clear:none}
	.h_cap2 { position: absolute;
				top: -69px;
				font-size: 50px;
				color: #000;
				z-index: 999;
				margin-left: -88px;
				font:200 20px "Helvetica Neue", Helvetica, Arial, sans-serif;			
				background-color: #000;
				border-radius: 3px;
				color: #DCC098!important;
				display: inline-block;
				padding: 10px;
				text-transform: uppercase;
				text-align:left;
				}
				
				.h_cap2 span {
				display: block;
				font-size: 14px;
				/* font-style: italic; */
				line-height: normal;
				padding: 0;
				text-align: left;
				}				
				
	.options_cap { font:400 13px "Helvetica Neue", Helvetica, Arial, sans-serif; float:left; width:100px; height:60px; top:-5px; position:relative}
/*slider buttons*/
#prevslide, #nextslide{ height:80px; width:50px; float:left; background-image:url(../images/slider/slider.png); display:block}

		#prevslide{ background-position:0 -80px}
		#nextslide{ background-position:-51px -80px}
				#prevslide:hover, #nextslide:hover, #prevslide:active, #nextslide:active {cursor:pointer}
				#prevslide:hover {background-position:-101px -80px}
				#nextslide:hover {background-position:-152px -80px}
